» Ubuntu » Paketit

Error

two or more packages specified (libapp-info-perl quantal)